package com.xhpc.general.domain;

import com.xhpc.common.core.web.domain.BaseEntity;

/**
 * 帮助实体类
 * program: ruoyi
 * User: HongYun
 * Date:2021-08-02 11
 */
public class HelpEntity extends BaseEntity {
    private Long helpId;
    private String title;
    private String content;
    private Integer type;
    private Integer status;
    private Integer delFlag;

    public Long getHelpId() {
        return helpId;
    }

    public void setHelpId(Long helpId) {
        this.helpId = helpId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {
        this.delFlag = delFlag;
    }
}
